Source: golang-github-thedevsaddam-gojsonq
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Martina Ferrari <tina@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thedevsaddam-gojsonq
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thedevsaddam-gojsonq.git
Homepage: https://github.com/thedevsaddam/gojsonq
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/thedevsaddam/gojsonq

Package: golang-github-thedevsaddam-gojsonq-dev
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Simple Go package to query over JSON data (library)
 This is a simple Go package to query over JSON data. It provides a simple,
 elegant, and fast ODM-like API to access and query JSON documents.
 .
 It can also work with YAML, XML, and CSV documents if provided with a
 suitable decoder as explained in
 https://github.com/thedevsaddam/gojsonq/wiki/How-to-use-YAML,-XML,-CSV%3F
